SUBDIRS = xpm

INCLUDES = -I$(top_srcdir) -I$(includedir) $(GNOME_INCLUDEDIR) \
	-DG_LOG_DOMAIN=\"Firestarter\" -DGNOMELOCALEDIR=\""$(datadir)/locale"\" \
	-I../intl -I$(top_srcdir)/intl \
	-DFIRESTARTER_RULES_DIR=\"@sysconfdir@\" \
	-I$(ORBIT_CFLAGS)

bin_PROGRAMS = firestarter

firestarter_SOURCES =         \
	firestarter.c	\
	util.c		\
	logread.c	\
	menus.c  	\
	parse.c    	\
	druid.c 	\
	druid-choices.c	\
	service.c	\
	preferences.c	\
	scriptwriter.c	\
	modify_ipup.c	\
	modrules.c	\
	lookup.c	\
	savelog.c	\
	addrules.c	\
	ipchains-script.c \
	netfilter-script.c \
	sort-clist.c	\
	portfw.c	\
	firestarter.h	\
	util.h		\
	logread.h	\
	menus.h  	\
	parse.h   	\
	druid.h 	\
	druid-choices.h	\
	service.h	\
	preferences.h	\
	scriptwriter.h	\
	modify_ipup.h	\
	modrules.h	\
	lookup.h	\
	savelog.h	\
	addrules.h	\
	ipchains-script.h \
	netfilter-script.h	\
	sort-clist.h	\
	portfw.h

firestarter_LDADD = $(GNOMEUI_LIBS) $(GNOME_LIBDIR) $(INTLLIBS) $(GNOMEGNORBA_LIBS) -lpanel_status
